﻿%% 3:10 PM Monday, March 20, 2023
%% Yukio $ convert-ly -e road-11cv.ly
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% This is system-files and for midi's effect
\version "2.24.0"
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
BaritoneSol = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Flag.color
              \revert Voice.Beam.color
              \revert Voice.Slur.color
              \revert Voice.PhrasingSlur.color
              \revert Voice.Tie.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.Accidental.color
              \revert Voice.DynamicLineSpanner.color
              \revert Voice.DynamicTextSpanner.color
              \revert Voice.DynamicText.color
              \revert Voice.TupletNumber.color
              \revert Voice.TupletBracket.color
              \revert Voice.BreathingSign.color
              \revert Voice.BreathingSign.color
              \revert Voice.PercentRepeat.color
              \revert Voice.RepeatSlash.color
}

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 aes'1.\melisma g'\breve | aes'\longa | \break
%% 3-4
   aes'8\melismaEnd r1 bes'\breve\melisma bes'4.\melismaEnd r2 | 
   r1 bes'1.\melisma aes'1 bes'2\melismaEnd | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   r\longa | r\longa | \break
%% 19-20
   r\longa | r\longa | \break
%% 21-22
   c'2. ees'1  r4 ees'\breve\melisma |
   ees'4 c'\breve ees'4\melismaEnd  r1. | \break
%% 23-24
   f'2^\fermata ees' d'4 d'2 r8 c'2.. r2 f'4.-. f'-. |
   ees'2 r\breve ees'8 g'4 aes'4 g'_\( f' ees'4.\) | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   r\longa | r\longa | \time 3/2 r1 s2  \undo \hide Staff.BarLine \bar "|." \break
}

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
w __ u __ w __

"On the" road! m __

"Who would" "you have" con -- sole me,
Let me die
in this great mar -- tyr -- dom!
}

sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 aes'1.\melisma g'\breve | aes'\longa | \break
%% 3-4
   aes'8\melismaEnd r1 bes'\breve\melisma bes'4.\melismaEnd r2 | 
   r1 bes'1.\melisma aes'1 bes'2\melismaEnd | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   r\longa | r\longa | \break
%% 19-
   r\longa | r\longa | \break
%% 21-22
   c'2. ees'1  r4 ees'\breve\melisma |
   ees'4 c'\breve ees'4\melismaEnd  r1. | \break
%% 23-24
   f'2^\fermata ees' d'4 d'2 r8 c'2.. r2 f'4.-. f'-. |
   ees'2 r\breve ees'8 g'4 aes'4 g'_\( f' ees'4.\) | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
}
%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   aes'\breve g'\breve | aes'\longa | \break
%% 3-4
   g'\longa | aes'\breve r\breve | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   <c''' c''>8. <aes'' aes'>8 <f'' f'> <d'' d'> r16 c'2.. ~
   <c' ees'>2 ~ <ees' g'> ~ <g' bes'> ~ <bes' d''> ~ <d'' f''> ~ |
   \repeat percent 8 {
   <f'' d''>16 <ees'' c''> <d'' bes'> <c'' aes'>
   <bes' g'> <aes' f'> <g' ees'> <f' d'> } | \break
%% 19-20
   << { s\breve ees''\breve ~ | ees''\longa } \\ 
      { ees'\breve ~ ees'1 s1 | s\longa } >> | \break
%% 21-22
   <c' ees'>1 ~ c'\breve ees'1 ~ |
   ees'1 ~ <c' ees'>\breve ~ c'1 | \break
%% 23-24
   r\longa | r\longa | \break
%% 25-28
   \time 3/2
   <c' f'>1. ~ | c'1. ~ | <c' f'>1. ~ | c'1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   << { s\breve ees'\breve ~ | ees'1 s1 s\breve } \\
      { <c' g'>\breve ~ c'\breve ~ | c'\longa ~ } >> |
   \time 3/2
    << { s1. } \\ { c'1 s2 } >> \bar "|." \break
}
%%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   aes'\breve g'\breve | aes'\longa | \break
%% 3-4
   g'\longa | aes'\breve r\breve | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   <c''' c''>8. <aes'' aes'>8 <f'' f'> <d'' d'> r16 c'2.. ~
   <c' ees'>2 ~ <ees' g'> ~ <g' bes'> ~ <bes' d''> ~ <d'' f''> ~ |
   \repeat percent 8 {
   <f'' d''>16 <ees'' c''> <d'' bes'> <c'' aes'>
   <bes' g'> <aes' f'> <g' ees'> <f' d'> } |
%% 19-20
   << { s\breve ees''\breve ~ | ees''\longa } \\ 
      { ees'\breve ~ ees'1 s1 | s\longa } >> | \break
%% 21-22
   <c' ees'>1 ~ c'\breve ees'1 ~ |
   ees'1 ~ <c' ees'>\breve ~ c'1 | \break
%%   ees'1 c'\breve r1 | c'\longa | \break
%% 23-24
   r\longa | r\longa | \break
%% 25-28
   \time 3/2
   <c' f'>1. ~ | c'1. ~ | <c' f'>1. ~ | c'1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   << { s\breve ees'\breve ~ | ees'1 s1 s\breve } \\
      { <c' g'>\breve ~ c'\breve ~ | c'\longa ~ } >> |
   \time 3/2
    << { s1. } \\ { c'1 s2 } >> \bar "|." \break
}
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 ees'1.\melisma d'\breve | ees'\longa | \break
%% 3-4
   ees'8\melismaEnd r1 f'\breve\melisma f'4.\melismaEnd r2 | 
   r1 f'1.\melisma ees'1 f'2\melismaEnd | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   r\longa | r\longa | \break
%% 19-20
   r\longa | r\longa | \break
%% 21-22
   f2. aes1 r4 g\breve\melisma |
   aes4 f\breve  aes4\melismaEnd r1. | \break
%% 23-24
   bes2^\fermata aes g4 g2 r8 f2.. r2 bes4.-. bes-. |
   aes2 r\breve aes8 c'4 d'4 c'_\( bes aes4.\) | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   r\longa | r\longa | \time 3/2 r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
w __ u __ w __

"On the" road! m __

"Who would" "you have" con -- sole me,
Let me die
in this great mar -- tyr -- dom!
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 ees'1.\melisma d'\breve | ees'\longa | \break
%% 3-4
   ees'8\melismaEnd r1 f'\breve\melisma f'4.\melismaEnd r2 | 
   r1 f'1.\melisma ees'1 f'2\melismaEnd | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   r\longa | r\longa | \break
%% 19-20
   r\longa | r\longa | \break
%% 21-22
   f2. aes1 r4 aes\breve\melisma |
   aes4 f\breve  aes4\melismaEnd r1. | \break
%% 23-24
   bes2^\fermata aes g4 g2 r8 f2.. r2 bes4.-. bes-. |
   aes2 r\breve aes8 c'4 d'4 c'_\( bes aes4.\) | \break
%% 25-
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
}
%%%
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   ees'\breve d'\breve | ees'\longa | \break
%% 3-4
   d'\longa | ees'\breve r\breve | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   <f'' f'>8. <d'' d'>8 <bes' bes> <g' g> r16 f2.. ~
   <f aes>2 ~ <aes c'> ~ <c' ees'> ~ <ees' g'> ~ <g' bes'> ~ |
   \repeat percent 8 {
   <bes' g'>16 <aes' f'> <g' ees'> <f' d'>
   <ees' c'> <d' bes> <c' aes> <bes g> } | \break
%% 19-20
   << { s\breve aes'\breve ~ | aes'\longa } \\ 
      { aes\breve ~ aes1 s1 | s\longa } >> | \break
%% 21-22
   <f aes>1 ~ f\breve aes1 ~ | aes1 ~ <f aes>\breve ~ f1 | \break
%% 23-24
   r\longa | r\longa | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   <f bes>1. ~ | f1. ~ | <f bes>1. ~ | f1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   << { s\breve aes\breve ~ | aes1 s1 s\breve } \\
      { <f c'>\breve ~ f\breve ~ | f\longa ~ } >> |
   \time 3/2
    << { s1. } \\ { f1 s2 } >> \bar "|." \break
}
%%% end alto sheet
%%%
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   ees'\breve d'\breve | ees'\longa | \break
%% 3-4
   d'\longa | ees'\breve r\breve | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   <f'' f'>8. <d'' d'>8 <bes' bes> <g' g> r16 f2.. ~
   <f aes>2 ~ <aes c'> ~ <c' ees'> ~ <ees' g'> ~ <g' bes'> ~ |
   \repeat percent 8 {
   <bes' g'>16 <aes' f'> <g' ees'> <f' d'>
   <ees' c'> <d' bes> <c' aes> <bes g> } | \break
%% 19-20
   << { s\breve aes'\breve ~ | aes'\longa } \\ 
      { aes\breve ~ aes1 s1 | s\longa } >> | \break
%% 21-22
   <f aes>1 ~ f\breve aes1 ~ | aes1 ~ <f aes>\breve ~ f1 | \break
%% 23-24
   r\longa | r\longa | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   <f bes>1. ~ | f1. ~ | <f bes>1. ~ | f1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   << { s\breve aes\breve ~ | aes1 s1 s\breve } \\
      { <f c'>\breve ~ f\breve ~ | f\longa ~ } >> |
   \time 3/2
    << { s1. } \\ { f1 s2 } >> \bar "|." \break
}
%%% end alto-midi
%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 bes1.\melisma aes\breve | bes\longa | \break
%% 3-4
   bes8\melismaEnd r1 c'\breve\melisma c'4.\melismaEnd r2 | 
   r1 c'1.\melisma bes1 c'2\melismaEnd | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   r\longa | r\longa | \break
%% 19-20
   r\longa | r\longa | \break
%% 21-22
   c2. ees1 r4 d\breve\melisma |
   ees4  c\breve ees4\melismaEnd r1. | \break
%% 23-24
   r4 f2^\fermata ees d4 d4. r8 c2. r2 f4.-. f-. |
   ees2 r1 ees8 g4 aes g\( f ees4.\) r1 | \break
%% 25-28
   \time3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   r\longa | r\longa | \time 3/2 r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
u __ w __ u __

"On the" road! m __

"Who would" "you have" con -- sole me,
Let me die
in this great mar -- tyr -- dom!
}

tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 bes1.\melisma aes\breve | bes\longa | \break
%% 3-4
   bes8\melismaEnd r1 c'\breve\melisma c'4.\melismaEnd r2 | 
   r1 c'1.\melisma bes1 c'2\melismaEnd | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   r\longa | r\longa | \break
%% 19-20
   r\longa | r\longa | \break
%% 21-22
   c2. ees1 r4 d\breve\melisma |
   ees4  c\breve ees4\melismaEnd r1. | \break
%% 23-24
   r4 f2^\fermata ees d4 d4. r8 c2. r2 f4.-. f-. |
   ees2 r1 ees8 g4 aes g\( f ees4.\) r1 | \break
%% 25-28
   \time3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
}
%%%
%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   bes\breve aes\breve | bes\longa | \break
%% 3-4
   aes\longa | bes\breve r\breve | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   <c'' c'>8. <aes' aes>8 <f' f> <d' d> r16 c2.. ~
   <c ees>2 ~ <ees g> ~ <g bes> ~ <bes d'> ~ <d' f'> ~ |
   \repeat percent 8 {
   <f' d'>16 <ees' c'> <d' bes> <c' aes>
   <bes g> <aes f> <g ees> <f d> } |
%% 19-20
   << { s\breve ees'\breve ~ | ees'\longa } \\ 
      { ees\breve ~ ees1 s1 | s\longa } >> | \break
%% 21-22
   <c ees>1 ~ c\breve ees1 ~ | ees1 ~ <c ees>\breve ~ c1 | \break
%% 23-24
   r\longa | r\longa | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   <c ees>8-. <d f>-. g4 <d f>8-. <ees g>-. aes4
   <f aes>8-. <g bes>-. c'4 ~ | c'1. |
   <c f>16[ <d g> <ees aes>] bes8.
   <d g>16[ <ees aes> <f bes>] c'8.
   <ees aes>16[ <f bes> <g c'>] c'8.
   <f bes>16[ <g c'> <aes d'>] ees'8. ~ | ees'1. | \break 
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   << { s\breve ees\breve ~ | ees1 s1 s\breve } \\
      { <c g>\breve ~ c\breve ~ | c\longa ~ } >> |
   \time 3/2
    << { s1. } \\ { c1 s2 } >> \bar "|." \break
}
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   bes\breve aes\breve | bes\longa | \break
%% 3-4
   aes\longa | bes\breve r\breve | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   <c'' c'>8. <aes' aes>8 <f' f> <d' d> r16 c2.. ~
   <c ees>2 ~ <ees g> ~ <g bes> ~ <bes d'> ~ <d' f'> ~ |
   \repeat percent 8 {
   <f' d'>16 <ees' c'> <d' bes> <c' aes>
   <bes g> <aes f> <g ees> <f d> } |
%% 19-20
   << { s\breve ees'\breve ~ | ees'\longa } \\ 
      { ees\breve ~ ees1 s1 | s\longa } >> | \break
%% 21-22
   <c ees>1 ~ c\breve ees1 ~ | ees1 ~ <c ees>\breve ~ c1 | \break
%% 23-24
   r\longa | r\longa | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   <c ees>8-. <d f>-. g4 <d f>8-. <ees g>-. aes4
   <f aes>8-. <g bes>-. c'4 ~ | c'1. |
   <c f>16[ <d g> <ees aes>] bes8.
   <d g>16[ <ees aes> <f bes>] c'8.
   <ees aes>16[ <f bes> <g c'>] c'8.
   <f bes>16[ <g c'> <aes d'>] ees'8. ~ | ees'1. | \break 
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   << { s\breve ees\breve ~ | ees1 s1 s\breve } \\
      { <c g>\breve ~ c\breve ~ | c\longa ~ } >> |
   \time 3/2
    << { s1. } \\ { c1 s2 } >> \bar "|." \break
}
%%% end tenor-midi
%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\breve ees1\melisma f2 g | \break
%% 5-8
   \time 3/2
   g2 aes4\melismaEnd r4 aes2 | g4 aes4. bes c'2 ~ | c'4 r2 c'2. |
   f4. aes4 bes r8 c'4. c8 ~ | \break
%% 9-12
   c2 r4. c'2 r8 | f4. c bes, aes, | c'2 r2 c2 |
   c'4. r8 aes4 d'2\( ees'4 ~ | \break
%% 13-16
   ees'4\) bes2 g2. | r1 f2 | r8 ees4. f2. g4 ~ | g2 r1 | \break
%% 17-18
   \time 4/1
   r\longa | r\longa | \break
%% 19-20
   r\longa | r\longa | \break
%% 21-22
   r\longa | r\longa | \break
%% 23-24
   r\longa | r\longa | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r2^\markup {\hspace #-6 \italic \column { " " " " " "
       \line {From here(33 bar) is OK! free-play if you can it.}
       \line {with each parts instruments and %
              each chorus(choirs) voice or words by free.}}}
   ees'2. r4 | ees'1 r4 ees'4( | d' c'4.) r8 aes2. |
   g2 r1 | \break
%% 37-40
   c2 bes, c ~ | c2 d8 ees4. f2 ~ | f2 c2 bes,4\melisma c |
   bes,1 c4\melismaEnd r4 | \break
%% 41-44
   ees'1 c'4. c'8 | ees2. f4. r8 bes,4 ~ | bes,2 c1 | r1. | \break
%% 45-
   \time 4/1
   r\longa | r\longa | \time 3/2 r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}
%%%  end baritone sheet
%%%
baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
o __
Where "is the end" of this Road?

"On the Road"
Many pleas -- ures pass by
"On the Road"
Many sor -- rows pass by
"On the Road"
Many suf -- fer -- ings pass by

Road on my way!

On "the Road"
Many tears also
On the Road
A "lot of" sad also
m __

Where is the end of this Road!
}

baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\breve ees1\melisma f2 g | \break
%% 5-
   \time 3/2
   g2 aes4\melismaEnd r4 aes2 | g4 aes4. bes c'2 ~ | c'4 r2 c'2. |
   f4. aes4 bes r8 c'4. c8 ~ | \break
%% 9-12
   c2 r4. c'2 r8 | f4. c bes, aes, | c'2 r2 c2 |
   c'4. r8 aes4 d'2\( ees'4 ~ | \break
%% 13-16
   ees'4\) bes2 g2. | r1 f2 | r8 ees4. f2. g4 ~ | g2 r1 | \break
%% 17-18
   \time 4/1
   r\longa | r\longa | \break
%% 19-20
   r\longa | r\longa | \break
%% 21-22
   r\longa | r\longa | \break
%% 23-24
   r\longa | r\longa | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r2 ees'2. r4 | ees'1 r4 ees'4( | d' c'4.) r8 aes2. |
   g2 r1 | \break
%% 37-40
   c2 bes, c ~ | c2 d8 ees4. f2 ~ | f2 c2 bes,4\melisma c |
   bes,1 c4\melismaEnd r4 | \break
%% 41-44
   ees'1 c'4. c'8 | ees2. f4. r8 bes,4 ~ | bes,2 c1 | r1. | \break
%% 45-47
   \time 4/1
   r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
}
%%% end baritone midi
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 f1.\melisma ees\breve | f\longa | \break
%% 3-4
   f8\melismaEnd r1 g\breve\melisma g4.\melismaEnd r2 | 
   r1 g1.\melisma f1 g2\melismaEnd | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   r\longa | r\longa | \break
%% 19-20
   r\longa | r\longa | \break
%% 21-22
   f,2. aes,1 r4 g,\breve\melisma |
   aes,4  f,\breve aes,4\melismaEnd r1. | \break
%% 23-25
   r4 bes,2^\fermata aes, g,4 g,4. r8 f,2. r2 bes,4.-. bes,-. |
   aes,2 r1 aes,8 c4 d4 c\( bes, aes,4.\) r1 | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   r\longa | r\longa | \time 3/2 r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
u __ w __ u __

"On the" road! m __

"Who would" "you have" con -- sole me,
Let me die
in this great mar -- tyr -- dom!
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r2 f1.\melisma ees\breve | f\longa | \break
%% 3-4
   f8\melismaEnd r1 g\breve\melisma g4.\melismaEnd r2 | 
   r1 g1.\melisma f1 g2\melismaEnd | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   r\longa | r\longa | \break
%% 19-20
   r\longa | r\longa | \break
%% 21-22
   f,2. aes,1 r4 g,\breve\melisma |
   aes,4  f,\breve aes,4\melismaEnd r1. | \break
%% 23-25
   r4 bes,2^\fermata aes, g,4 g,4. r8 f,2. r2 bes,4.-. bes,-. |
   aes,2 r1 aes,8 c4 d4 c\( bes, aes,4.\) r1 | \break
%% 25-28
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   r\longa | r\longa | \time 3/2 r1 s2 \bar "|." \break
}

bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   f\breve ees\breve | f\longa | \break
%% 3-4
   ees\longa | f\breve r\breve | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   <f' f>8. <d' d>8 <bes bes,> <g g,> r16 f,2.. ~
   <f, aes,>2 ~ <aes, c> ~ <c ees> ~ <ees g> ~ <g bes> ~ |
   \repeat percent 8 {
   <bes g>16 <aes f> <g ees> <f d>
   <ees c> <d bes,> <c aes,> <bes, g,> } | \break
%% 19-20
   << { s\breve aes\breve ~ | aes\longa } \\ 
      { aes,\breve ~ aes,1 s1 | s\longa } >> | \break
%% 21-22
   <f, aes,>1 ~ f,\breve aes,1 ~ |
   aes,1 ~ <f, aes,>\breve ~ f,1 | \break
%% 23-24
   r\longa | r\longa | \break
%% 25-28
   \time 3/2
   <ees, g,>8-. <f, aes,>-. bes,4 <f, aes,>8-. <g, bes,>-. c4
   <g, bes,>8-. <aes, c>-. d4 ~ | d1. |
   <ees, aes,>16[ <f, bes,> <g, c>] d8.
   <f, bes,>16[ <g, c> <aes, d>] ees8.
   <g, c>16[ <aes, d> <bes, ees>] f8.
   <aes, d>16[ <bes, ees> <c f>] g8. ~ | g1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   << { s\breve aes,\breve ~ | aes,1 s1 s\breve } \\
      { <f, c>\breve ~ f,\breve ~ | f,\longa ~ } >> |
   \time 3/2
    << { s1. } \\ { f,1 s2 } >> \bar "|." \break
}

%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   f\breve ees\breve | f\longa | \break
%% 3-4
   ees\longa | f\breve r\breve | \break
%% 5-8
   \time 3/2
   r1. | r1. | r1. | r1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-18
   \time 4/1
   <f' f>8. <d' d>8 <bes bes,> <g g,> r16 f,2.. ~
   <f, aes,>2 ~ <aes, c> ~ <c ees> ~ <ees g> ~ <g bes> ~ |
   \repeat percent 8 {
   <bes g>16 <aes f> <g ees> <f d>
   <ees c> <d bes,> <c aes,> <bes, g,> } | \break
%% 19-20
   << { s\breve aes\breve ~ | aes\longa } \\ 
      { aes,\breve ~ aes,1 s1 | s\longa } >> | \break
%% 21-22
   <f, aes,>1 ~ f,\breve aes,1 ~ |
   aes,1 ~ <f, aes,>\breve ~ f,1 | \break
%% 23-24
   r\longa | r\longa | \break
%% 25-28
   \time 3/2
   <ees, g,>8-. <f, aes,>-. bes,4 <f, aes,>8-. <g, bes,>-. c4
   <g, bes,>8-. <aes, c>-. d4 ~ | d1. |
   <ees, aes,>16[ <f, bes,> <g, c>] d8.
   <f, bes,>16[ <g, c> <aes, d>] ees8.
   <g, c>16[ <aes, d> <bes, ees>] f8.
   <aes, d>16[ <bes, ees> <c f>] g8. ~ | g1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | \break
%% 41-44
   r1. | r1. | r1. | r1. | \break
%% 45-47
   \time 4/1
   << { s\breve aes,\breve ~ | aes,1 s1 s\breve } \\
      { <f, c>\breve ~ f,\breve ~ | f,\longa ~ } >> |
   \time 3/2
    << { s1. } \\ { f,1 s2 } >> \bar "|." \break
}
%%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% Thank you. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
